/*
Theme Name: VIP Entertainment
Description: Enfold Child theme for the VIP Entertainment Website
Version: 1.0.0
Author: 1L Web Studio
Author URI: http://1lwebstudio.com
Template: enfold
*/

@import url("../enfold/style.css");

@font-face {
    font-family: 'PFHandbook-reg';
    src: url('fonts/pfhandbookpro-regular-webfont.eot');
    src: url('fonts/pfhandbookpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfhandbookpro-regular-webfont.woff') format('woff'),
         url('fonts/pfhandbookpro-regular-webfont.ttf') format('truetype'),
         url('fonts/pfhandbookpro-regular-webfont.svg#PFHandbookProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SwissLight';
    src: url('fonts/swiss-721-light-extended-bt-webfont.eot');
    src: url('fonts/swiss-721-light-extended-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss-721-light-extended-bt-webfont.woff') format('woff'),
         url('fonts/swiss-721-light-extended-bt-webfont.ttf') format('truetype'),
         url('fonts/swiss-721-light-extended-bt-webfont.svg#Swis721LtExBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@import url("otherstyles.css");*/

html {
	background: #333 url("images/bg.jpg") repeat center top !important;
}

.logo img, .banner img {
	padding: 1em 0 !important;
}

.banner {
	float: right;
    	position: absolute;
    	right: 0;
    	z-index: 1
}

.banner, .banner a {
	overflow: hidden;
    	position: relative;
    	display: block;
    	height: 100%;
}

.banner img {
	vertical-align: middle;
    	display: block;
    	width: auto;
    	height: auto;
    	max-height: 100%;
    	image-rendering: auto;
    	position: relative;
    	z-index: 2;
    	-webkit-transition: opacity 0.4s ease-in-out;
    	transition: opacity 0.4s ease-in-out;
}

@media only screen and (max-width: 767px){
	.banner {
		display: none;
	}
}

@media only screen and (max-width: 1143px){

	#top #header_main > .container {
		height: 90px !important;
		line-height: 90px !important;
	}
}

.main_menu {
    /*float: left;*/
    /*height: 32px !important;*/
    /*width: 998px;*/
    background: url("images/navbg.jpg") repeat-x center;
    /*border: 1px solid #505050;*/
	/*position: relative;*/
	/*z-index: 999;*/

}

.main_menu a {
	color: #fff;
	font-family: PFHandbook-reg, arial !important;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 14px !important;
}

.main_menu ul ul {
	background-color: #232323 !important;
}

#main {
	/*padding-top: 181px !important; */
	margin: 0 50px;
}

h1,h2,h3,h4,h5,h6{
	font-family: SwissLight !important;
	/*text-transform: lowercase !important;*/
}

h1, .title_container .main-title { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 17px; }
h6 { font-size: 16px; }

.ls-slide h1 { color: #ffe452; }

.content { padding-top: 0; }

.title_container .main-title { border-bottom: 1px solid;}


.widget {
	padding-top: 0;
}

.widgettitle{
	font-size: 20px;
}